.form-check label {
   font-size:large;
}


.slidecontainer {
   width: 100%; /* Width of the outside container */
}

/* The slider itself */
.slider {
   -webkit-appearance: none;  /* Override default CSS styles */
   appearance: none;
   width: 100%; /* Full-width */
   height: 12px; /* Specified height */
   background: #A9A9A9; /* Grey background */
   outline: none; /* Remove outline */
   opacity: 0.7; /* Set transparency (for mouse-over effects on hover) */
   -webkit-transition: .2s; /* 0.2 seconds transition on hover */
   transition: opacity .2s;
   border-radius: 6px;

}

/* Mouse-over effects */
.slider:hover {
   opacity: 1; /* Fully shown on mouse-over */
}

/* The slider handle (use -webkit- (Chrome, Opera, Safari, Edge) and -moz- (Firefox) to override default look) */ 
.slider::-webkit-slider-thumb {
   -webkit-appearance: none; /* Override default look */
   appearance: none;
   width: 28px; /* Set a specific slider handle width */
   height: 28px; /* Slider handle height */
   background: #4CAF50; /* Green background */
   cursor: pointer; /* Cursor on hover */
   border-radius: 6px;
}

.slider::-moz-range-thumb {
   width: 28px; /* Set a specific slider handle width */
   height: 28px; /* Slider handle height */
   background: #4CAF50; /* Green background */
   cursor: pointer; /* Cursor on hover */
}

// progress bar

.progresscontainer {
   // float:left; 
   margin:auto;
}
.progressbar {
   counter-reset: step;
}
.progressbar li {
   list-style-type: none;
   width: 27%;
   float: left;
   font-size: 12px;
   position: relative;
   text-align: center;
   text-transform: uppercase;
   color: green;
}
.progressbar li:first-child {
   margin-left: -8%;
}
.progressbar li:before {
   width: 30px;
   height: 30px;
   content: counter(step);
   counter-increment: step;
   line-height: 30px;
   border: 2px solid #55b776;
   display: block;
   text-align: center;
   margin: 0 auto 10px auto;
   border-radius: 50%;
   background-color: white;
}
.progressbar li:nth-child(n+2):after {
   width: 100%;
   height: 2px;
   content: '';
   position: absolute;
   background-color: #55b776;
   top: 15px;
   left: -50%;
   z-index: -1;
}
.progressbar li.active ~ li {
   color: #7b7b7b;
}
.progressbar li.active ~li:before {
   border-color: #7b7b7b;
}
.progressbar li.active ~ li:after {
   background-color: #7b7b7b;
}
.progressbar li.active + li:after {
   background-color: #55b776;
}

